[问题]请问,如果让beryl作为gnome默认的图形引擎

为当前最终发行版之前的所有版本提供支持
回复
groove
帖子: 106
注册时间: 2005-11-23 15:22
送出感谢: 0
接收感谢: 0

[问题]请问,如果让beryl作为gnome默认的图形引擎

#1

帖子 groove » 2006-10-04 16:57

发现,启动beryl-manager以后,并选用窗口管理器为beryl
但是当关闭一些窗口,或者作出一些改变的时候,很容易自己就变回到metacity
怎么样才能稳定的保持在beryl状态?
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 FFFrog » 2006-10-04 18:31

不要用CVS版本了,你的情况是Beryl发生崩溃之后自动切换回Metacity的结果。
参考论坛上的帖子修改源,升级为0.1.0版就好多了……
groove
帖子: 106
注册时间: 2005-11-23 15:22
送出感谢: 0
接收感谢: 0

#3

帖子 groove » 2006-10-04 18:34

用的就是论坛里的方法阿?

是不是应该在beryl-manager里面取消选择
“如果beryl发生错误失败启用备用窗口管理器“
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 FFFrog » 2006-10-06 12:14

我没有试过。那样的话如果beryl崩溃,又会发生什么呢? :)

总之修改源之后得到的Beryl比之前稳定多了,我这几天来只遇到一次崩溃切换到Metacity的。而之前的Beryl是基本不可用……
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#5

帖子 renex » 2006-10-06 23:53

0.1.0已经很少崩溃了,你这样的需求可以试试XGL
回复

回到 “老旧版本支持”